<template>
    <div class="box bg-white messenger mt-2">
        <div class="row no-gutter">
            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                <chat-conversations></chat-conversations>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8">
                <chat-log></chat-log>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                <chat-composer></chat-composer>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        mounted() {
            
            
        
        }
    }
</script>
